<mat-toolbar style="background-color: black; color: white;">
        <mat-toolbar-row>
          <button mat-icon-button>
            <mat-icon (click)="sidenav.toggle()">menu</mat-icon>
          </button>
          <button [routerLink]="''" mat-icon-button>
              <h1 style="display: inline-block;">SLE</h1>
              <img style="display: inline-block;" src="../assets/3dd.png" alt="" style="width: 20px; height: auto; margin-left: 5px;">
            </button>
          <span class="icon-spacer"></span>
          <button mat-icon-button>
              <mat-icon [routerLink]="'/help'">help_outline</mat-icon>
            </button>
        </mat-toolbar-row>
      </mat-toolbar>
    
      <mat-sidenav-container style="background-color: #363434; color: rgba(255, 255, 255, 0.85);">
          <mat-sidenav #sidenav mode="over" style="background-color: #363434;">
            <mat-nav-list style="background-color: #363434; color: rgba(255, 255, 255, 0.85);">
        
              <a mat-list-item style="color:rgba(255, 255, 255, 0.85) ;" [routerLink]="'/scenarios'"> Szenarien </a>
              <a mat-list-item style="color:rgba(255, 255, 255, 0.85) ;" [routerLink]="'/learning-contents'"> Lerninhalte </a>
              <a mat-list-item style="color:rgba(255, 255, 255, 0.85) ;" [routerLink]="'/dashboard'"> Dashboard </a>
        
            </mat-nav-list>
          </mat-sidenav>
          <mat-sidenav-content style="background-color: rgb(30, 30, 30);">
              <div class="container">
                  <router-outlet></router-outlet>
                </div>
          </mat-sidenav-content>
        </mat-sidenav-container>